Delete versions of elastic template
Deletes all versions of an elastic template,
or only the ones specified in the
clickwrapVersionIds query parameter.
Note: Be sure to check the deletionSuccess and deletionMessage properties in the response.
Required authentication scopes: click.manage.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
accountId
The external account number (int) or account ID GUID.
clickwrapId
The GUID of the elastic template.
Query parameters
clickwrapVersionIds
A comma-separated list of elastic template version IDs to delete.
Response
Successful response.
clickwrapId
The GUID of the elastic template.
clickwrapName
The name of the elastic template.
versions
An array of delete responses.
Errors
400
Bad Request Error